Source: libnet-imap-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-imap-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-imap-client-perl.git
Homepage: https://metacpan.org/release/Net-IMAP-Client
Rules-Requires-Root: no

Package: libnet-imap-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ssl-perl,
         liblist-moreutils-perl
Description: Perl module to communicate with IMAP servers
 Net::IMAP::Client provides methods to access an IMAP server. It aims to
 provide a simple and clean API, while employing a rigorous parser for IMAP
 responses in order to create Perl data structures from them. The code is
 simple, clean and extensible.
